<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Receipt View</title>
</head>

<body>
    <header>
    <nav>
        <ul>
        {%if user.is_authenticated%}
        <li><a href="{% url 'logout'%}">Logout</a></li>
        <li><a href="{% url 'create_expense'%}">Create Expense</a></li>
        <li><a href="{% url 'create_account'%}">Create Account</a></li>
        <li><a href="{% url 'category_list'%}">View Expenses</a></li>
        <li><a href="{% url 'account_list'%}">View Accounts</a></li>

        {%else%}
        <li><a href="{% url 'signup'%}">Sign Up</a></li>
        <li><a href="{% url 'login'%}">Login</a></li>
        {%endif%}
    </ul>
</header>

<main>
 {% block content %}
 {%endblock content%}
</main>

</body>
</html>
